## Commonly used plugin macros Commonly used plugin macros — Various macros to make life easier for plugin developers. |

## Types and Values

#define | XFCE_PANEL_CHANNEL_NAME

## Includes

    #include <libxfce4panel/libxfce4panel.h>

## Description

Some commonly used macros in panel plugins.

## Functions

## Types and Values

### XFCE_PANEL_CHANNEL_NAME

    #define XFCE_PANEL_CHANNEL_NAME (xfce_panel_get_channel_name ())

Macro to return the value of `xfce_panel_get_channel_name()`.

See also: xfce_panel_plugin_xfconf_channel_new, xfce_panel_plugin_get_property_base

Since: 4.8